prefix=/opt/conda/conda-bld/kat_1597314190562/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: kat
Description: The K-mer Analysis Toolkit.
Version: 2.4.2
Requires.private: kat_jellyfish >= 2.2.0 boost_timer >= 1.66 boost_chrono >= 1.66 boost_filesystem >1.66 boost_program_options >= 1.66 boost_system >= 1.66
Libs: -L${libdir} -lkat
Cflags: -I${includedir}/kat-2.4.2
